Update haos_vm.sh

This commit is contained in:
tteckster 2022-02-21 22:29:39 -05:00 committed by GitHub
parent cf96013c9d
commit 609bff936b
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
1 changed files with 14 additions and 2 deletions

View File

@ -9,16 +9,28 @@ while true; do
esac
done
clear
CL=`echo "\033[m"`
BL=`echo "\033[36m"`
function header_info {
echo -e "${BL}
_ _ ____ _____
| | | | /\ / __ \ / ____|
| |__| | / \ | | | | (___
| __ | / /\ \| | | |\___ \
| | | |/ ____ \ |__| |____) |
|_| |_/_/ \_\____/|_____/
${CL}"
}
header_info
set -o errexit
set -o errtrace
set -o nounset
set -o pipefail
shopt -s expand_aliases
alias die='EXIT=$? LINE=$LINENO error_exit'
BL=`echo "\033[36m"`
CM='\xE2\x9C\x94\033'
GN=`echo "\033[1;92m"`
CL=`echo "\033[m"`
trap die ERR
trap cleanup EXIT
function error_exit() {